<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_$dbname"];
mysqli_select_db($conn, $zdb);

$maindb = 'salemain';
$trandb = 'saletran';
$myyear = $_SESSION[$myyear];




//print table($result);
die();
$cgstamt = 0;
$sgstamt = 0;
$igstamt = 0;
$amount = 0;
$discount = 0;
$subtot = 0;
$total = 0;
$accdb = "actran";
$cashdb = "bankrecp";
$keyfld = "vouchno";

$result = mysqli_query($conn, "SELECT * FROM `$cashdb` group by vouchno,series") or die(mysqli_error($conn));
$getnum = mysqli_num_rows($result);
browse($getnum);
while ($get = mysqli_fetch_array($result)) {
    $vouchno = $get['vouchno'];
    $recpno = $get['recpno'];
    $vouchdt = $get['vouchdt'];
    $amount = $get['amount'];
    $bankname = $get['bankname'];
    $series = $get['series'];
    $party = $get['party'];
    $trnflag = $get['trnflag'];

    $keycond = "and series='$series'";

    mysqli_query($conn, "Update `$accdb` set ") or die(mysqli_error($conn));
}
browse("Success");
?>
 